<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="blank" xml:space="preserve">
    <value>Neues Fenster</value>
    <comment>
    </comment>
  </data>
  <data name="media" xml:space="preserve">
    <value>Media-Fenster</value>
    <comment>
    </comment>
  </data>
  <data name="parent" xml:space="preserve">
    <value>Übergeordneter Frame</value>
    <comment>
    </comment>
  </data>
  <data name="search" xml:space="preserve">
    <value>Such-Fenster</value>
    <comment>
    </comment>
  </data>
  <data name="self" xml:space="preserve">
    <value>Gleiches Fenster</value>
    <comment>
    </comment>
  </data>
  <data name="top" xml:space="preserve">
    <value>Oberster Frame</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Benutzerdefinierte Farbe hinzufügen...</value>
    <comment>
    </comment>
  </data>
  <data name="AddHexColor" xml:space="preserve">
    <value>Hexadezimal-Farbe hinzufügen...</value>
    <comment>
    </comment>
  </data>
  <data name="BackgroundImage" xml:space="preserve">
    <value>Hintergrundbild</value>
    <comment>
    </comment>
  </data>
  <data name="BorderSizeOverflow" xml:space="preserve">
    <value>Die angegebene Rahmenstärke ist größer als maximal möglich.</value>
    <comment>
    </comment>
  </data>
  <data name="BuildStyle" xml:space="preserve">
    <value>Style erstellen</value>
    <comment>
    </comment>
  </data>
  <data name="bytes" xml:space="preserve">
    <value>Bytes</value>
    <comment>
    </comment>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Abbrechen</value>
    <comment>
    </comment>
  </data>
  <data name="CellCss" xml:space="preserve">
    <value>Zellen CSS</value>
    <comment>
    </comment>
  </data>
  <data name="ClearStyle" xml:space="preserve">
    <value>Kein Style</value>
    <comment>
    </comment>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Schließen</value>
    <comment>
    </comment>
  </data>
  <data name="ConstrainProportions" xml:space="preserve">
    <value>Proportionen beibehalten?</value>
    <comment>
    </comment>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Erstellen</value>
    <comment>
    </comment>
  </data>
  <data name="CreateNotAllowedAlert" xml:space="preserve">
    <value>Erstellen nicht erlaubt</value>
    <comment>
    </comment>
  </data>
  <data name="CreateThumbnail" xml:space="preserve">
    <value>Thumbnail erstellen</value>
    <comment>
    </comment>
  </data>
  <data name="CssClass" xml:space="preserve">
    <value>CSS Klasse:</value>
    <comment>
    </comment>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Löschen</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFileAlert" xml:space="preserve">
    <value>Möchten Sie diese Datei wirklich löschen?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFolderAlert" xml:space="preserve">
    <value>Wenn Sie diesen Ordner löschen, werden alle darin enthaltenen Dateien gelöscht.\nASind Sie sicher?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNoneAlert" xml:space="preserve">
    <value>Keine Auswahl zum Löschen vorhanden</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNotAllowedAlert" xml:space="preserve">
    <value>Löschen nicht erlaubt</value>
    <comment>
    </comment>
  </data>
  <data name="Deleting" xml:space="preserve">
    <value>Löschen...</value>
    <comment>
    </comment>
  </data>
  <data name="DimentionUnit" xml:space="preserve">
    <value>Einheit</value>
    <comment>
    </comment>
  </data>
  <data name="Directory" xml:space="preserve">
    <value>Verzeichnis:</value>
    <comment>
    </comment>
  </data>
  <data name="DirectoryDeleted" xml:space="preserve">
    <value>Dieser Ordner wurde auf dem Server gelöscht. Der Inhalt wird aktualisier</value>
    <comment>
    </comment>
  </data>
  <data name="File" xml:space="preserve">
    <value>Datei:</value>
    <comment>
    </comment>
  </data>
  <data name="FileReadOnly" xml:space="preserve">
    <value>Die Datei ist Schreibgeschützt und konnte nicht gelöscht werden. Bitte benachrichtigen Sie den Administrator.</value>
    <comment>
    </comment>
  </data>
  <data name="FolderItems" xml:space="preserve">
    <value>Enthaltene Elemente</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Höhe</value>
    <comment>
    </comment>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Id:</value>
    <comment>
    </comment>
  </data>
  <data name="ImageAltText" xml:space="preserve">
    <value>Alternativtext:</value>
    <comment>
    </comment>
  </data>
  <data name="Insert" xml:space="preserve">
    <value>Einfügen</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCharactersInPath" xml:space="preserve">
    <value>Ungültige Symbole in Ordnernamen.</value>
    <comment>
    </comment>
  </data>
  <data name="Kilobytes" xml:space="preserve">
    <value>KB</value>
    <comment>
    </comment>
  </data>
  <data name="Megabytes" xml:space="preserve">
    <value>MB</value>
    <comment>
    </comment>
  </data>
  <data name="MessageCannotWriteToFolder" xml:space="preserve">
    <value>Kann nicht an den Zielordner schreiben!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNoValidDimensions" xml:space="preserve">
    <value>Bitte geben Sie eine gültige Größen an</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceDoesNotExist" xml:space="preserve">
    <value>Die Originaldatei existiert nicht!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceNotLocal" xml:space="preserve">
    <value>Das angegebene Bild ist auf einem anderen Server!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageTargetExists" xml:space="preserve">
    <value>Ein Datei mit gleichem Namen existiert schon und Sie haben nicht ausgewählt sie zu überschreiben. !</value>
    <comment>
    </comment>
  </data>
  <data name="NewFolder" xml:space="preserve">
    <value>Neuer Ordner</value>
    <comment>
    </comment>
  </data>
  <data name="NewImageName" xml:space="preserve">
    <value>Neuer Bildname</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermission" xml:space="preserve">
    <value>Sie haben keine Berechtigung diese Seite anzuzeigen oder Ihre Sitzung ist abgelaufen!Bitte aktualisieren Sie die Seite!</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToCreateFolder" xml:space="preserve">
    <value>Der ausgewählte Ordner konnte nicht erstellt werden, weil die Anwendung keine ausreichende Erlaubnis besitzt. Bitte benachrichtigen Sie den Administrator.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFile" xml:space="preserve">
    <value>Der ausgewählte Datei konnte nicht gelöscht werden, weil die Anwendung keine ausreichende Erlaubnis besitzt. Bitte benachrichtigen Sie den Administrator.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFolder" xml:space="preserve">
    <value>Der ausgewählte Ordner konnte nicht gelöscht werden, weil die Anwendung keine ausreichende Erlaubnis besitzt. Bitte benachrichtigen Sie den Administrator.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToUploadFile" xml:space="preserve">
    <value>Die Datei konnte nicht hochgeladen werden, weil die Anwendung keine ausreichende Erlaubnis besitzt. Bitte benachrichtigen Sie den Administrator.</value>
    <comment>
    </comment>
  </data>
  <data name="NoteFileExtensions" xml:space="preserve">
    <value>Erlaubte Dateiendungen</value>
    <comment>
    </comment>
  </data>
  <data name="NoteMaxSize" xml:space="preserve">
    <value>Maximal erlaubte Dateigröße</value>
    <comment>
    </comment>
  </data>
  <data name="OK" xml:space="preserve">
    <value>OK</value>
    <comment>
    </comment>
  </data>
  <data name="OrderExtension" xml:space="preserve">
    <value>Ext</value>
    <comment>
    </comment>
  </data>
  <data name="OrderName" xml:space="preserve">
    <value>Name</value>
    <comment>
    </comment>
  </data>
  <data name="OrderSize" xml:space="preserve">
    <value>Größe</value>
    <comment>
    </comment>
  </data>
  <data name="OverwriteExisting" xml:space="preserve">
    <value>Existierende Datei überschreiben?</value>
    <comment>
    </comment>
  </data>
  <data name="Percent" xml:space="preserve">
    <value>Prozent</value>
    <comment>
    </comment>
  </data>
  <data name="Pixel" xml:space="preserve">
    <value>Bildpunkt</value>
    <comment>
    </comment>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Aktualisieren</value>
    <comment>
    </comment>
  </data>
  <data name="RootCannotBeDeletedAlert" xml:space="preserve">
    <value>Ein Wurzel-Verzeichnis kann nicht gelöscht werden!</value>
    <comment>
    </comment>
  </data>
  <data name="TableCss" xml:space="preserve">
    <value>Tabellen CSS</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Aktualisieren</value>
    <comment>
    </comment>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Hochladen</value>
    <comment>
    </comment>
  </data>
  <data name="Uploading" xml:space="preserve">
    <value>Datei wird hochgeladen...</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Breite</value>
    <comment>
    </comment>
  </data>
</root>